Subject: Re: My Gnome updates

From: Dominik Vogt <[email-masked]>
Date: Sat, 04 Dec 1999 10:47:16 +0100

On Mon, Nov 15, 1999 at 10:17:21AM -0600, Matt Rossmiller wrote:
> > 
> > On Fri, Nov 12, 1999 at 11:14:35AM -0500, [email-masked] wrote:
> > > Has anyone looked at Matt's GNOME enhancements?  I haven't seen any CVS
> > > notices about them go by, so I guess they haven't been merged?
> > 
> > No, they haven't.
> > 
> > > I don't know much about GNOME but from the descriptions of the changes
> > > they look useful.
> > > 
> > > Does anyone who _does_ know something about it have an opinion?
> > 
> > No, sorry. I had written a reply asking a few question about his
> > patches, but it got lost over a mail server crash here and I didn't
> > have the time to write it again yet. I guess since Matthias Claasen
> > has vanished (or are you still lurking in the background, Matthias?),
> > we have nobody with good knowledge of the GNOME patches. Personally
> > I don't want to spend much time for it myself since most of the stuff
> > Matt coded will be obsolete with the next version of the GNOME/KDE
> > specs anyway.
> > 
> 
> I've been using my patches here since I sent them in with no problems,
> Any questions I'd be happy to answer, Unfortunately I am not privy to
> secrets of the next version GNOME spec, so I can't say how much would
> need to be changed when that spec is available.

Matt, I've finally applied your patches.  Can you please provide
a man page patch for the GnomeShowDesks command?

Bye

Dominik ^_^

--
Dominik Vogt, [email-masked]
Reply-To: [email-masked]
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]